\chapter*{Foreword}

If you are a new group member, who intended to start researching on gravitational-wave astrophysics and in particular want to understand black-hole ringdown or test of general relativity, you are advised the following: 

\begin{itemize}
\item 
\end{itemize}